Ubuntu

Comment 1 for bug 239129

A tool to exploit this vulnerability has been published on Bugtraq:
http://www.securityfocus.com/archive/1/493304/30/0/threaded